Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(77)

Issue 23530041: DevTools: Make VM script names less noisy. (Closed)

Created:
7 years, 4 months ago by vsevik
Modified:
7 years, 4 months ago
Reviewers:
pfeldman
CC:
blink-reviews, caseq+blink_chromium.org, loislo+blink_chromium.org, eustas+blink_chromium.org, alph+blink_chromium.org, eae+blinkwatch, yurys+blink_chromium.org, lushnikov+blink_chromium.org, vsevik+blink_chromium.org, pfeldman+blink_chromium.org, dglazkov+blink, paulirish+reviews_chromium.org, apavlov+blink_chromium.org, devtools-reviews_chromium.org, aandrey+blink_chromium.org
Visibility:
Public.

Description

DevTools: Make VM script names less noisy. R=pfeldman Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=157450

Patch Set 1 #

Patch Set 2 : Rebaselined #

Unified diffs Side-by-side diffs Delta from patch set Stats (+9 lines, -9 lines) Patch
M LayoutTests/http/tests/inspector/console-resource-errors-expected.txt View 1 chunk +1 line, -1 line 0 comments Download
M LayoutTests/http/tests/inspector/console-test.js View 1 chunk +2 lines, -2 lines 0 comments Download
M LayoutTests/inspector/console/console-eval-scoped-expected.txt View 1 chunk +3 lines, -3 lines 0 comments Download
M LayoutTests/inspector/console/console-uncaught-exception-in-eval-expected.txt View 1 chunk +1 line, -1 line 0 comments Download
M LayoutTests/inspector/console/console-xpath-expected.txt View 1 chunk +1 line, -1 line 0 comments Download
M Source/devtools/front_end/DefaultScriptMapping.js View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 6 (0 generated)
vsevik
Please review
7 years, 4 months ago (2013-09-05 14:44:35 UTC) #1
pfeldman
lgtm
7 years, 4 months ago (2013-09-06 13:10:21 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/vsevik@chromium.org/23530041/1
7 years, 4 months ago (2013-09-09 07:41:47 UTC) #3
commit-bot: I haz the power
Step "update" is always a major failure. Look at the try server FAQ for more ...
7 years, 4 months ago (2013-09-09 08:39:45 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/vsevik@chromium.org/23530041/14001
7 years, 4 months ago (2013-09-09 09:23:24 UTC) #5
commit-bot: I haz the power
7 years, 4 months ago (2013-09-09 11:25:17 UTC) #6
Message was sent while issue was closed.
Change committed as 157450

Powered by Google App Engine
This is Rietveld 408576698